export function splitByString(value, separator) {
    return value.split(separator);
}
function isEmptyRegExp(value) {
    const matches = ''.split(value);
    return matches.length === 0;
}
export function splitByPattern(value, separator) {
    if (isEmptyRegExp(separator)) {
        throw new Error('The given regex pattern was empty and can’t be used to split a string value');
    }
    return value.split(separator);
}
//# sourceMappingURL=split.js.map